.fModule .btn-feedback {
    background-color: transparent;
    box-shadow: none;
    border: 1px solid #1d94ce;
    color: #1d94ce;
    padding: 4px 40px;
    font-family: "open sans", 'Arial', 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 12.2px;
    font-weight: 600;
}

.fModule .btn-feedback:hover {
    background-color: #1d94ce !important;
    color: #fff !important;
}

.fModule .btn-feedback.btn-feedback-active {
    background-color: #1d94ce !important;
    color: #fff !important;
}

.d-report .btnf:hover {
    background-color: #636363;
}

.fwrapper {
    /* background: #e0e8e8; */
    background: #e4f4ff;
    height: 380px;
}

.fBackSection {
    background-color: #fff;
    height: 280px;
    padding: 15px;
    box-shadow: 0px 2px 6px rgba(179, 179, 179, 0.75);
}

.fwrapper {
    margin-top: 20px;
    width: 100%;
    display: inline-block;
    padding: 10px;
    border-radius: 4px;
}

.date-addon-style {
    padding: 5px;
    border-radius: 0px;
}

.date-group {
    margin-bottom: 20px;
}

.spl-dd4 {
    border: 1px solid #ddd;
    margin-bottom: 10px;
}

.date-group .form-control {
    background-color: #fff;
    border: 1px solid #ccc;
}

.fBackSection .progress {
    margin: 20px 0;
    padding: 0;
}

.p-info {
    position: absolute;
    top: 45px;
    font-weight: bold;
}

.p-info.right {
    right: 15px;
}

.p-info.left {
    left: 15px;
}

.star-section .star-count {
    padding: 0;
    text-align: right;
}

.star-section .progress-done {
    padding-right: 0;
}

.star-section {
    padding: 15px 5px;
}

.fBackSection .progress-bar {
    background-color: #3dc743 !important;
}

.star-section .progress-done .progress {
    height: 8px !important;
    position: relative;
    top: 5px;
    background-color: transparent;
    box-shadow: none;
    border-radius: 0px;
}

.star-section .progress-done .progress-bar {
    height: 8px !important;
    border-radius: 0px;
}

.star-section .progress-done .progress-bar.green {
    background-color: #57bb8a !important;
}

.star-section .progress-done .progress-bar.blue {
    background-color: #9ace6a !important;
}

.star-section .progress-done .progress-bar.orange {
    background-color: #ffcf02 !important;
}

.star-section .progress-done .progress-bar.yellow {
    background-color: #ff9f02 !important;
}

.star-section .progress-done .progress-bar.red {
    background-color: #ff6f31 !important;
}

.star-section .i-values {
    padding: 0 5px;
}

.i-values span {
    font-weight: bold;
}

.question-section {
    padding: 0;
}

.question-section ol {
    padding: 10px 30px;
}

.question {
    padding: 3.5px 0;
    font-weight: bold;
}

.question .progress-done {
    display: inline-block;
    width: 30%;
    position: relative;
    bottom: 2px;
    border-radius: 0px;
}

.question .progress-done .progress {
    height: 8px !important;
    position: relative;
    top: 5px;
    right: 28px;
    border-radius: 0px;
    background-color: transparent;
    box-shadow: none;
}

.question .progress-done .q-value {
    display: inline;
    position: absolute;
    right: -33px;
    bottom: -10px;
    font-weight: bold;
}

.question .progress-done .progress-bar {
    height: 8px !important;
    border-radius: 0px;
}

.question .progress-done .progress-bar.green {
    background-color: #57bb8a !important;
}

.question .progress-done .progress-bar.blue {
    background-color: #9ace6a !important;
}

.question .progress-done .progress-bar.orange {
    background-color: #ffcf02 !important;
}

.question .progress-done .progress-bar.yellow {
    background-color: #ff9f02 !important;
}

.question .progress-done .progress-bar.red {
    background-color: #ff6f31 !important;
}

.avg-sh {
    width: 90px;
    height: 90px;
    border-radius: 50%;
    background-color: #3dc743;
    text-align: center;
    padding-top: 20px;
}

.avg-sh h3 {
    font-size: 30px;
    margin: 0;
    font-weight: normal;
    color: #fff;
}

.avg-sh p,
h3 {
    padding: 0px 0;
    margin: 0;
    color: #fff;
}

.t-feedback {
    border: 1px solid #c5c5c5;
    padding: 5px;
    margin-right: 10px;
}

.t-feedback p,
h3 {
    margin: 0px;
    color: #636363;
}

.star-feild {
    padding: 0px 15px;
}